apiVersion: apps/v1
kind: Deployment
metadata:
  name: mudeifreteiserver-deployment
  namespace: default
spec:
  replicas: 2
  selector:
    matchLabels:
      app: mudeifreteiserver
  template:
    metadata:
      labels:
        app: mudeifreteiserver
    spec:
      containers:
        - name: mudeifreteiserver
          image: devfefl/mudei-fretei-server:latest
